@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;1,300;1,500;1,600&display=swap');

.banner img,
.content-info img{
    width: 100%;
}

.slider-1,
.slider-2{
    width: 100%;
    height: auto;
    overflow: hidden;
}

.slides{
    width: 500%;
    height: auto;
    display: flex;
}

.slides input{
    display: none;
}

.slide{
    width: 20%;
    transition: 2s;
}

.slide img{
    width: 100vw;
    height: auto;
}

.navigation-manual{
    position: absolute;
    width: 100%;
    margin-top: -40px;
    display: flex;
    justify-content: center;
}

.description{
    position: absolute;
    width: 100%;
    margin-top: -15vw;
    padding: 0 5vw;
}

.description h1{
    color: #FFEA94;
    font-weight: 800;
    text-align: center;
    text-shadow: 2px 2px 4px #000000;
}

.description p{
    text-align: justify;
    text-shadow: 2px 2px 4px #000000;
}

.manual-btn{
    border: 2px solid #F47322;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

.manual-btn:not(:last-child){
    margin-right: 30px;
}

.manual-btn:hover{
    background: #F47322;
}

#radio1:checked ~ .first{
    margin-left: 0;
}
#radio2:checked ~ .first{
    margin-left: -20%;
}
#radio3:checked ~ .first{
    margin-left: -40%;
}
#radio4:checked ~ .first{
    margin-left: -60%;
}

.navigation-auto{
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 53.4vw;
}

.navigation-auto div{
    border: 2px solid #F47322;
    padding: 5px;
    border-radius: 10px;
    transition: 1s;
}

.navigation-auto div:not(:last-child){
    margin-right: 30px;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
    background: #F47322;
}
#radio2:checked ~ .navigation-auto .auto-btn2{
    background: #F47322;
}
#radio3:checked ~ .navigation-auto .auto-btn3{
    background: #F47322;
}
#radio4:checked ~ .navigation-auto .auto-btn4{
    background: #F47322;
}

.description-r{
    width: 100%;
    padding: 5vw;
}

.description-r h1{
    color: #FFEA94;
    font-weight: 800;
    text-align: center;
    text-shadow: 2px 2px 4px #000000;
    font-size: 3vw;
}

.description-r p{
    text-align: center;
    text-shadow: 2px 2px 4px #000000;
    font-size: 2vw;
}

@media screen and (max-width: 820px) {
    .navigation-manual{
        visibility: hidden;
    }
    .navigation-auto{
        margin-top: 50vw;
    }
    .description{
        display: none;
    }
}

@media screen and (min-width: 820px) {
    .description-r{
        display: none;
    }
}

.slidesb{
    width: 500%;
    height: auto;
    display: flex;
}

.slidesb input{
    display: none;
}

.slideb{
    width: 20%;
    transition: 2s;
}

.slideb img{
    width: 100vw;
    height: auto;
}

.navigation-manualb{
    position: absolute;
    width: 100%;
    margin-top: -40px;
    display: flex;
    justify-content: center;
}

.manual-btnb{
    border: 2px solid #F47322;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

.manual-btnb:not(:last-child){
    margin-right: 30px;
}

.manual-btnb:hover{
    background: #F47322;
}

#radiob1:checked ~ .firstb{
    margin-left: 0;
}
#radiob2:checked ~ .firstb{
    margin-left: -20%;
}
#radiob3:checked ~ .firstb{
    margin-left: -40%;
}
#radiob4:checked ~ .firstb{
    margin-left: -60%;
}

.navigation-autob{
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 53.4vw;
}

.navigation-autob div{
    border: 2px solid #F47322;
    padding: 5px;
    border-radius: 10px;
    transition: 1s;
}

.navigation-autob div:not(:last-child){
    margin-right: 30px;
}

#radiob1:checked ~ .navigation-autob .auto-btnb1{
    background: #F47322;
}
#radiob2:checked ~ .navigation-autob .auto-btnb2{
    background: #F47322;
}
#radiob3:checked ~ .navigation-autob .auto-btnb3{
    background: #F47322;
}
#radiob4:checked ~ .navigation-autob .auto-btnb4{
    background: #F47322;
}

@media screen and (max-width: 820px) {
    .navigation-manualb{
        visibility: hidden;
    }
    .navigation-autob{
        margin-top: 50vw;
    }

    .push-button-ex{
        bottom: 20vw !important;
    }

    .push-button-ex a{
        width: 30vw !important;
    }
}

.push-button{
    position: absolute;
    left: 55%;
    bottom: 23vw;
}

.push-button a, .push-button-ex a{
    padding: auto;
    position: relative;
    display: inline-block;
    margin: 0.5vw 0;
    /* color: white; */
    /* font-size: 1.79vw; */
    /* text-decoration: none; */
    overflow: hidden;
    transition: 0.5s;
    /* border-radius: 20px; */
    /* background: #f87f29bc; */
    /* border: solid 3px white; */
    width: 85%;
    height: auto;
    text-align: center;
}

.push-button a:hover, .push-button-ex a:hover {
    transform: scale(1.1);
}